* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
 background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRgI2LXlpzxU-ECOsHf8u9rk55WjcbwRPzvwQ&usqp=CAU);
  color: white;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 10px;
}
.container {
  width: 400px;
  background-color: gray;
  border-radius: 10px;
  margin: 150px auto;
  padding: 20px;
  box-shadow: 2px 2px 10px black;
 
}
h1 {
  color: #594512;
  margin-bottom: 10px;
}
#message-el {
  font-style: italic;
  margin-bottom: 10px;
}
button {
  color: gray;
  background-color: #594512;
  width: 150px;
  padding: 5px 10px;
  border: none;
  font-weight: bold;
  border-radius: 3px;
  display: flex;
  flex-direction: column;
  margin: 20px auto 10px auto;
  font-size: 18px;
  justify-content: center;
  align-items: center;
}

